# std::__lc_rai<, > Struct Template Reference

List of all members.

## Detailed Description

### template<typename, typename>
struct std::__lc_rai<, >

Definition at line 823 of file stl_algobase.h.

## Static Public Member Functions

- template<typename _II> static bool __cnd2 (_II __first, _II __last)
- template<typename _II1, typename _II2> static _II1 __newlast1 (_II1, _II1 __last1, _II2, _II2)

The documentation for this struct was generated from the following file:

- stl_algobase.h